/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_slide:first-child .et_pb_slide_image img {
    opacity: 1 !important;
}

@media only screen and (min-width: 981px) {
  .et_pb_fullwidth_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {
    justify-content: flex-start;
  }

  #menu-main-menu,
  .fullwidth-menu-nav,
  .et_pb_fullwidth_menu .et_pb_menu__menu {
    width: 100%;
  }

  .et_pb_menu_page_id-8525 {
    margin-left: auto !important;
  }
}

/*footer menu*/
#menu-footer-menu {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#menu-footer-menu li a {
  font-weight: 500;
}

.footer-menu-fix .et_mobile_nav_menu {
  display: none !important;
}

.et_pb_menu_inner_container {
  background: #f4f5f8;
}

.et_pb_menu_inner_container .et_pb_menu__wrap .et_pb_menu__menu {
  display: block !important;
}

.et_pb_menu_inner_container .et_pb_menu__wrap .et_mobile_nav_menu {
  display: none;
}


.et_pb_menu_1_tb_footer.et_pb_module {
  margin-left: 0 !important;
}

/*Burger menu color*/
.mobile_menu_bar:before {
  color: #2c2e3e !important;
}

/*Tabs custom design*/
.et_pb_tabs_controls li a {
  padding: 0 1.5em 0 0;
  border-bottom: 1px solid #dfe2ea;
}

/*Menu CTA Button*/
.et_pb_fullwidth_menu .et_pb_button {
  margin: 0 !important;
  font-weight: inherit !important;
  font-size: 0.9em !important;
  border: 0 !important;
  border-radius: 5px !important;
  background: #ef6461 !important;
  color: #fff !important;
}

.et_pb_fullwidth_menu .et_pb_button:hover {
  border-radius: 10px !important;
  background: #ef6461 !important;
  color: white !important;
  border: none !important;
}

a {
  text-decoration: none;
}

.et_pb_post_content a {
  color: #ef6461 !important;
}


/*Video Iframe*/
.fluid-width-video-wrapper iframe {
  height: 480px !important;
}

/*---------------------------------------------FORM--------------------------------------*/

#thank-you,
#errorFinal {
  min-height: 15em;
}

#step-two,
#step-three,
#step-four,
#thank-you,
#errorFinal {
  display: none;
}

body {
  padding: 0;
  margin: 0;
}

form * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  color: #2c2e3e;
  font-weight: 300;
}

.h2-title,
.h3-title {
  display: flex;
  justify-content: center;
}

.h2-title {
  margin-bottom: 0.5em;
  font-weight: 800;
}

.h3-title,
.design-title {
  margin-bottom: 1em;
}

.design-title,
.size-box p,
.rooms-box p,
.floor-box p,
.switch-box p {
  font-weight: 500;
}

.form-one,
.form-two {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 2em;
}

input[type="radio"] {
  display: none;
}

.radio-card {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 10px;
  cursor: pointer;
  min-height: 8em;
}

.radio-card p,
.radio-title {
  margin: 0.5em 1.3em 1.3em;
}

.radio-title {
  font-weight: 800;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

.radio-card p {
  font-weight: 500;
}

#step-one-img-one-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/img-one.png);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
}

#step-one-img-two-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/img-two.png);
  background-size: cover;
  background-position: 0 -15em;
  background-repeat: no-repeat;
}

#step-one-img-three-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/img-three.png);
  background-size: cover;
  background-position: 0 -4em;
  background-repeat: no-repeat;
}

#step-one-img-four-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/img-four.png);
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
}

button {
  padding: 0.7em;
  color: #fff;
  border-radius: 10px;
  box-shadow: none;
  border: none;
  background: #ef6461;
  font-size: 1em;
  cursor: pointer;
}

.next {
  margin: 10px 20px 0 0;
  float: right;
}

.prev {
  margin: 10px 0 0 20px;
}

input:checked+.radio-card {
  position: relative;
}

input:checked+.radio-card::after {
  content: "✓";
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  position: absolute;
  width: 2em;
  height: 2em;
  font-size: 1.5em;
  line-height: 2em;
  padding: 0px 0.6em;
  border-radius: 50%;
  background: rgb(239, 100, 97);
  margin: auto;
}

input:checked+.radio-card::before {
  content: "";
  background: black;
  opacity: 0.3;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 10px;
}

/* step two ----------------------------------------*/
#step-two-img-one-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-five.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#step-two-img-two-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-six.png);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

#step-two-img-three-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-seven.png);
  background-size: cover;
  background-position: 0 -6.5em;
  background-repeat: no-repeat;
}

#step-two-img-four-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-eight.png);
  background-size: cover;
  background-position: 0 -4em;
  background-repeat: no-repeat;
}

#step-two-img-five-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-nine.png);
  background-size: cover;
  background-position: 0 -2em;
  background-repeat: no-repeat;
}

#step-two-img-six-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-ten.png);
  background-size: cover;
  background-position: 0 -3em;
  background-repeat: no-repeat;
}

#step-two-img-seven-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-eleven.png);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

#step-two-img-eight-mob {
  background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/img-twelve.png);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

/* step three ----------------------------------------*/

#rooms,
#size,
#floor,
.switch,
.text-input {
  border-radius: 5px;
  border: 1px solid #ddd;
  height: 6vh;
  margin-top: 1em;
  outline: none;
  width: 100%;
  margin-bottom: 2em;
}

.text-input {
  margin: 0 0 1em 0 !important;
}

#size,
.text-input {
  padding-left: 0.5em;
}

.size-box,
.floor-box,
.switch-box {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.design-box {
  display: grid;
  grid-template-columns: 1fr;
}

#design-one,
#design-two,
#design-three,
#design-four,
#design-all,
#agree-one,
#agree-two,
#agree-three {
  display: none;
}

.design-box p {
  display: inline;
}

.checkbox-box {
  display: grid;
  grid-template-columns: 1em 1fr;
  grid-gap: 0.5em;
}

#checkbox-one,
#checkbox-two,
#checkbox-three,
#checkbox-four,
#checkbox-all,
#checkbox-basement,
#agree-checkbox-two,
#agree-checkbox-three {
  display: block;
  top: 4px;
  position: relative;
  height: 1em;
  width: 1em;
  border-radius: 50%;
  background: #dfe2ea;
  cursor: pointer;
  margin-right: 0.5em;
}

#design-one:checked~#checkbox-one,
#design-two:checked~#checkbox-two,
#design-three:checked~#checkbox-three,
#design-four:checked~#checkbox-four,
#design-all:checked~#checkbox-all,
#basement:checked~#checkbox-basement,
#agree-two:checked~#agree-checkbox-two,
#agree-three:checked~#agree-checkbox-three {
  background: #ef6461;
}

#basement {
  -webkit-appearance: none;
  outline: none;
}

#checkbox-basement {
  display: flex;
  justify-content: flex-start;
}

/* step four ----------------------------------------*/

.text-input {
  width: 100%;
}

input[name="First Name"] {
  margin-top: 0;
}

.gdpa-link {
  text-decoration: none;
  color: #ef6461 !important;
  font-weight: 800;
}

.switch-box {
  margin-top: 2em;
}

/* error messages ------------------------------------------ */
#projectError,
#buildingError {
  color: red;
  display: flex;
  justify-content: center;
  font-weight: 500;
  margin-bottom: 1em;
}

#roomsError,
#sizeError,
#designError,
#firstnameError,
#emailError,
#lastnameError,
#agreeError {
  color: red;
  font-weight: 500;
}

/* Tablet ----------------------------------------*/
@media only screen and (min-width: 768px) {

  /* step one ----------------------------------------*/
  .form-one,
  .form-two {
    grid-template-columns: 1fr 1fr;
  }

  .radio-card p {
    font-weight: 300;
  }

  #step-one-img-one-mob,
  #step-one-img-two-mob,
  #step-one-img-three-mob,
  #step-one-img-four-mob {
    background: none;
  }

  input:checked+.radio-card::before {
    opacity: 0.2;
  }

  .images {
    height: 15vh;
    width: auto;
    border-radius: 10px 10px 0 0;
  }

  #step-one-image-one {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/new-construction.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-one-image-two {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/structural-modification.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
  }

  #step-one-image-three {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/renovation.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
  }

  #step-one-image-four {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/project-type/other.jpg);
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
  }

  /* step two ----------------------------------------*/

  #step-two-img-one-mob,
  #step-two-img-two-mob,
  #step-two-img-three-mob,
  #step-two-img-four-mob,
  #step-two-img-five-mob,
  #step-two-img-six-mob,
  #step-two-img-seven-mob,
  #step-two-img-eight-mob {
    background: none;
  }

  #step-two-image-one {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/residential.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-two-image-two {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/interior-design.jpg);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
  }

  #step-two-image-three {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/business-building.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-two-image-four {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/healthcare.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-two-image-five {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/industrial.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-two-image-six {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/academic.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #step-two-image-seven {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/landscape.jpg);
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
  }

  #step-two-image-eight {
    background: url(https://architecturequote.com/wp-content/themes/divi-child/form-images/build-type/other.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  /* step-three ----------------------------------------*/
  #rooms,
  #size,
  #floor {
    width: 100%;
    height: 4vh;
  }

  .text-input {
    height: 4vh;
  }
}

/* Desktop ----------------------------------------*/
@media only screen and (min-width: 1200px) {
  #popmake-5933 {
    margin: auto !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }

  .form-one {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0 20px;
  }

  .form-two {
    margin-bottom: 50px;
    grid-gap: 4em;
  }

  .form-container-two {
    margin: 0 14em;
  }

  .radio-card {
    min-height: 16em;
  }

  .images {
    min-height: 25vh;
  }

  #basement::after {
    right: -2em;
  }

  .contact-info {
    display: grid;
    grid-template-columns: 1fr;
  }

  #rooms,
  #size,
  #floor {
    height: 4vh;
  }

  .text-input {
    width: 20vw;
  }
}
